Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354465 - engine-setup suggests to install DWH and Reports
Summary: engine-setup suggests to install DWH and Reports
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Setup.Engine
Version: 3.6.5
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: ovirt-4.0.2
: 4.0.2.4
Assignee: Yedidyah Bar David
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 11:44 UTC by Yedidyah Bar David
Modified: 2017-05-11 09:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-12 14:26:15 UTC
oVirt Team: Integration
rule-engine: ovirt-4.0.z+
rule-engine: exception+
ylavi: planning_ack+
sbonazzo: devel_ack+
lsvaty: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 61410 master MERGED packaging: setup: Stop advertizing dwh/reports 2016-08-01 07:12:17 UTC
oVirt gerrit 61747 ovirt-engine-4.0 MERGED packaging: setup: Stop advertizing dwh/reports 2016-08-02 06:54:30 UTC
oVirt gerrit 61748 ovirt-engine-4.0.2 MERGED packaging: setup: Stop advertizing dwh/reports 2016-08-02 06:54:57 UTC

Description Yedidyah Bar David 2016-07-11 11:44:54 UTC
Description of problem:

If engine-setup is not configuring DWH, it says:

          Note! If you want to gather statistical information you can install Reports and/or DWH:
              http://www.ovirt.org/Ovirt_DWH
              http://www.ovirt.org/Ovirt_Reports

Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1. run engine-setup, choose to not configure dwh
2.
3.

Actual results:

Above message

Expected results:

Above message should not appear

Additional info:

engine-setup also outputs this, which should remain:

          The engine requires access to the Data Warehouse database.
          Data Warehouse was not set up. Please set it up on some other machine and configure access to it on the engine.

Comment 1 Lukas Svaty 2016-08-10 13:16:51 UTC
verified in ovirt-engine-setup-4.0.2.4-0.1.el7ev.noarch


Note You need to log in before you can comment on or make changes to this bug.